  .hide-image-on-desktop{
    width:0%;
    height:0%;
    display:none;
  }

@media only screen and (max-width: 600px) {
.hide-image-on-mobile{
    width:0%;
    height:0%;
    display:none;
  }
  .hide-image-on-desktop{
    width:100%;
    height:100%;
    display:inline-block;
  }
}

.custom {
  cursor: url(https://d24wuq6o951i2g.cloudfront.net/img/events/2908446/assets/62b7.download.png), auto;
}

/*no footer*/

#footer {display:none;}

/*no footer*/

/*ease*/

.ease { transition: all .2s ease-in-out; }

/*ease*/

a {
    color: rgb(80, 55, 80) !important;
}



/*blink*/

.blink{
animation: color-blink-1 1.5s infinite;
}
@keyframes color-blink-1 {
0%, 33%, 100% { opacity: 1;}
32% { opacity: 0.1;}
}
@keyframes color-blink-2 {
0%, 33%, 67%, 100% { opacity: 1;}
66% { opacity: 0.1;}
}
@keyframes color-blink-3 {
0%, 67% { opacity: 1;}
100% { opacity: 0.1;}
}

/*blink*/


/*blink*/

.blink2{
animation: color-blink-1 .5s infinite;
}
@keyframes color-blink-1 {
0%, 33%, 100% { opacity: 1;}
32% { opacity: 0.1;}
}
@keyframes color-blink-2 {
0%, 33%, 67%, 100% { opacity: 1;}
66% { opacity: 0.1;}
}
@keyframes color-blink-3 {
0%, 67% { opacity: 1;}
100% { opacity: 0.1;}
}



/*blink*/


/*blink*/

.blink3{
animation: color-blink-1 1.2s infinite;
}
@keyframes color-blink-1 {
0%, 33%, 100% { opacity: 1;}
32% { opacity: 0.1;}
}
@keyframes color-blink-2 {
0%, 33%, 67%, 100% { opacity: 1;}
66% { opacity: 0.1;}
}
@keyframes color-blink-3 {
0%, 67% { opacity: 1;}
100% { opacity: 0.1;}
}

/*blink*/


/*blink*/

.blink4{
animation: color-blink-1 .8s infinite;
}
@keyframes color-blink-1 {
0%, 33%, 100% { opacity: 1;}
32% { opacity: 0.1;}
}
@keyframes color-blink-2 {
0%, 33%, 67%, 100% { opacity: 1;}
66% { opacity: 0.1;}
}
@keyframes color-blink-3 {
0%, 67% { opacity: 1;}
100% { opacity: 0.1;}
}

/*blink*/

/*blink*/

.blink5{
animation: color-blink-1 1s infinite;
}
@keyframes color-blink-1 {
0%, 33%, 100% { opacity: 1;}
32% { opacity: 0.1;}
}
@keyframes color-blink-2 {
0%, 33%, 67%, 100% { opacity: 1;}
66% { opacity: 0.1;}
}
@keyframes color-blink-3 {
0%, 67% { opacity: 1;}
100% { opacity: 0.1;}
}

/*blink*/

/*floating*/

.floating{
float: left;
-webkit-animation-name: Floatingx;
-webkit-animation-duration: 3s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
-moz-animation-name: Floating;
-moz-animation-duration: 3s;
-moz-animation-iteration-count: infinite;
-moz-animation-timing-function: ease-in-out;
margin-left: 30px;
margin-top: 5px;
}
@-webkit-keyframes Floatingx{
from {-webkit-transform:translate(0, 0px);}
65% {-webkit-transform:translate(0, 15px);}
to {-webkit-transform: translate(0, -0px); } 
}

@-moz-keyframes Floating{
from {-moz-transform:translate(0, 0px);}
65% {-moz-transform:translate(0, 15px);}
to {-moz-transform: translate(0, -0px);} 
}

/*floating*/



@keyframes slideLeft {
	0% {
		transform: translateX(150%);
	}
	100% {
		transform: translateX(0%);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(150%);
	}
	100% {
		-webkit-transform: translateX(0%);
	}
}





.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUp {
  animation-name: fadeInUp;
}